<?php

namespace App\Http\Controllers\Owner\WebContactMessage\Dto;

class WebContactMessageUpdateWebContactMessageDTO
{

  public static function validateData()
  {
    return [
      'Id_WebContactMessage'    => 'required|int',
      'WebContactMessage_Code'  => 'required|string|max:100',
    ];
  }

  public function __construct(
    public int $Id_WebContactMessage,
    public string $WebContactMessage_Code,
  ) {}
}
